Update a price point
POST
/pp/update
billing.funnelfox.comModify an existing Price Point’s details by its identifier.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
PricePointPatchIn
object
origin_ident
string
ident
string
intro_type
Any of:
IntroTypeEnum
string
currency_code
string
intro_free_trial_period
integer
intro_free_trial_period_duration
Any of:
DurationEnum
string
intro_paid_trial_period
integer
intro_paid_trial_period_duration
Any of:
DurationEnum
string
next_period
integer
next_period_duration
Any of:
DurationEnum
string
descriptor
string
apple_pay_merchant_name
Apple Pay Merchant Name
Name shown in the Apple Pay sheet. Blank falls back to the org-level setting.
string
Responses
Section titled “Responses”Media typeapplication/json
Ok200